	#include <iostream>
 		using namespace std;
 		int main()
 		{
 			int ary[10] ;
 			int  i;
 			cout<<"enter numbers: "<<endl;
 			for (i = 0; i < 10 ; i ++)
 			cin>>ary[i];
 			for (i = 0; i < 10 ; i ++)
 			ary[i]=ary[i]*2+ary[i];
 			cout<<" print array:"<<endl;
 			for (i = 0; i < 10 ; i ++)
 			cout<<" "<<ary[i]<<",";
 			return 0;
 		}
